Subject: Re: bug#58728: 29.0.50; Minibuffer does not follow tabs

From: Juri Linkov <[email-masked]>
Date: Tue, 25 Oct 2022 22:17:17 +0300

>> I'm not sure if this qualifies as a bug or as a feature request but:
>> minibuffers should follow tabs like they follow frames.
>
> ... when minibuffer-follows-selected-frame is t.
>
> Perhaps this new feature could use that same defcustom, even though the
> name isn't ideal.

Or it could set the default value of a new option from the value of
minibuffer-follows-selected-frame.

I don't know how much of the existing frame-handling code can be reused.
Is there a function that could activate the minibuffer from a previously
used window-configuration?